
/*===============================================================
                      Responsive media 
================================================================*/
           /*----Responsive media-queries start----*/


@media screen and (max-width: 1920px){
.full-width-video__element {height: auto;min-height:190px;margin-top: 60px;}
.full-width-video__player, .full-width-video__fallback { min-width: 1920px; width: 1920px; }
.SignIn_reg_wr { float: left; width: auto; } 


}/*----screen-size-1920-End----*/


@media (min-width:1920px){
.container{width:1880px}
#login{width: 26%; left: 37%;}
#register{width: 20%; left: 40%;}
.twitter-signup-scnd-frm { width: 26% !important; left: 37%; position: fixed; } 

}

@media (min-width:1600px){
.container { width:1280px } 


}

@media (max-width:1400px){


#login{width: 33%; left: 33%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}
#register{width: 26%; left: 37%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}
.twitter-signup-scnd-frm { width: 35% !important; left: 32%; }

}

@media screen and (max-width: 1366px){ 
.full-width-video__element {height: auto;min-height:190px;margin-top: 60px;}
.full-width-video__player, .full-width-video__fallback { min-width: 1366px; width: 1366px; }
#login{width: 33%; left: 33%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}
#register{width: 26%; left: 37%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}
.twitter-signup-scnd-frm { width: 35% !important; left: 32%; }

  
}/*----screen-size-1366-End----*/



@media (max-width:1280px){

.que_wrapper img{width:100%;}
.full-width-video__element {height: auto;min-height:190px;margin-top: 60px;}
.full-width-video__player, .full-width-video__fallback { min-width: 1280px; width: 1280px; }

#login{width: 33%; left: 33%;}
#register{width: 26%; left: 37%;}
.twitter-signup-scnd-frm { width: 33% !important; left: 33%; position: fixed; } 


}/*----screen-size-1280-End----*/


@media (max-width:1024px){
.logo a{font-size:23px;}
.lt_img{width:80px;}
.rt_text{font-size:18px;}
.overaly p{font-size:13px;}
.footer_img {width: 110px;}
.bg{min-height:200px;}
.rt_oic > a{font-size:35px;}

.full-width-video__element {height: auto;min-height:190px;margin-top: 60px;}
.full-width-video__player, .full-width-video__fallback { min-width: 1024px; width: 1024px; }
.header_content { padding: 200px 0 0; }


.reset-top-wrap{top:5%;left:30%;width:40%;}

#login{width: 45%; left: 22%;}
#register{width: 40%; left: 30%;}


.twitter-signup-scnd-frm {width: 50% !important;left: 25%;position: fixed;}

}/*----screen-size-1024-End----*/

@media (max-width:980px){
.logo{float:left;width:auto !important;}
.menu{float:left;width:auto !important;}
.large-search{width:80%;}
.popular_lt_text{font-size:13px;}
.popular_lt_text {font-size: 16px;}
.popular_rt_text span i {font-size: 45px;}
.lt_img{width:50px;}
.rt_text {font-size: 15px; width: 90%;}
.lt_img{width:50px;}
.tw{float:left;width:100%;margin-bottom:10px;}
.overaly p{font-size:10px;}
.rt_oic img{width:30%;}
.large-search_bor{width:80%;}
.col-md3.rt_oic{float:left;}
.footer_wrapper .footer-list.col-md-3{width:50%;}
.footer_wrapper .footer-list.col-md-3 {width:50%;}

.full-width-video__player, .full-width-video__fallback { min-width: 980px; width: 980px; }
.header_content { padding: 200px 0 0; }  

.copyright_wrp { width: 50%; float: left; padding-left: 5px;  padding-right: 5px; } 
.footer_last_ul { width: 50%; float: right; padding-right: 0 !important; padding-left: 5px; } 

#login{width: 50%; left: 25%;}
#register{width: 40%; left: 30%;}

}/*----screen-size-980-End----*/




@media (max-width:800px){

.full-width-video__player, .full-width-video__fallback { min-width: 800px; width: 800px; }
.header_content { padding: 150px 0 0 !important; } 
.hand_text_btn { float: left; width: 100%; margin-top: 20px; text-align: center; }  

.hand_text {font-size:22px;}
.hand_text_btn button { font-size: 20px; margin: 0 15px; padding: 8px 0px; width: 200px; } 

#login h1 { font-size: 18px;} 
.loginpage form {margin-bottom: 5px; margin-left: 0; margin-top: 10px;} 
.loginpage form .input, .loginpage input[type="text"] { font-size: 16px; line-height: 18px; margin: 2px 0 0px; padding: 4px 0px; width: 100%; } 
.twitter-signup-scnd-wrapp input[type="email"] {padding: 2px 0 4px 25px;} 
.input_icon_reg {font-size: 16px;}

.input_icon_login {font-size: 16px;}

#login {margin-top: 0%;padding: 15px 20px 10px;left: 25%; }
#register{margin-top: 0%;padding: 15px 20px 10px;width: 40% !important; left: 30%; }
.twitter-signup-scnd-frm { width: 50% !important; left: 25%;padding: 15px 15px 15px;}




}/*----screen-size-800-End----*/


@media (max-width:768px){
.overaly p {font-size: 21px;}

.full-width-video__player, .full-width-video__fallback { min-width: 768px; width: 768px; }
.header_content { padding: 150px 0 0 !important; } 

.twitter-signup-scnd-frm { width: 55% !important; left: 22%;padding: 15px 15px 15px;  }

#login {margin-top: 0%;padding: 15px 20px 10px;width: 58% !important; left: 22%; }
#register { margin-top: 0%; padding: 15px 20px 10px; width: 50% !important; left: 25%; }  


}/*----screen-size-768-End----*/

@media(max-width:640px){
.popular_lt_text {bottom: auto; color: #ffffff; left: 40px; position: absolute; text-align: center; top: 15px; width: 89%;}
.popular_rt_text {bottom: 20px; color: #ffffff; font-size: 30px; position: absolute; right: 25px; width: 95%;}
.work_wrapper{padding-left:25px 15px;}
.overaly p {font-size: 19px;}
.bg {min-height: 200px; padding: 15px;}
.col-md3.rt_oic{margin-left:15px;}
.large-search {width: 95%;}

.full-width-video__player, .full-width-video__fallback { min-width: 640px; width: 640px; }	

.header_content { padding: 120px 0 0 !important; } 
.copyright_wrp{width:100%;float:none;}
.footer_last_ul { width:100%;float:none;text-align:left;padding-left: 0px;}
ul.ft{padding:0px !important;margin:0px !important;float: left;}
ul.ft li{float:left;}

.hand_text {font-size:18px;}
.hand_text_btn button { font-size: 18px; margin: 0 10px; padding: 8px 0px; width: 180px; } 

#login {
margin-top: 0%;
width: 61% !important;
left: 20%;
}

#register {
margin-top: -25px;
width: 61% !important;
left: 20%;
}

.SignIn_reg_wr { width: auto; float: left; } 


/*----adj-register-form----*/
.register_frm_scroll_outer{max-height:80px;overflow-y:scroll;}
.register_frm_scroll_inner{position:absolute}
.input_icon_reg { position: absolute;float: left;left: 0px;} 
.register_frm_scroll_outer  input[type="text"]{width:100%;}
.register_frm_scroll_outer  input[type="password"]{width:100%;}
.register_frm_scroll_outer  input[type="email"]{width:100%;}
.forgetmenot{ width: 80%; margin-left: 0%; padding-top: 5px; } 

#register .block-input_reg {position: relative;}
/*----adj-End----*/

.loginpage form p.submit {
    display: inline-block;
    margin-top: 5px;
    width: 100%;
    position: relative;
    margin-bottom: 5px;
}

.reset-top-wrap{top:0%;left:20%;width:60%;}
.reset_inpt_txtbox input[type="password"] {font-size: 16px;line-height: 18px;padding:3px 3px 3px 25px;}
.input_icon_reset { margin-top: 2px;width:20px;height: 30px; font-size: 18px; }

.btn-reset-org {padding: 4px;}
.wrapp_reset_page { padding-top: 10px;} 

.copyright_wrp { width: 100%; float: none; padding-left: 5px; padding-right: 5px; text-align: center;font-size: 14px; } 
.copyright_wrp a {font-size: 14px; } 
.footer_last_ul { width: 318px; float: none; padding-right: 0 !important; padding-left: 5px; text-align: center; margin: 0px auto;font-size: 14px; } 
ul.ft li a {font-size: 14px;padding: 3px;}
ul.ft li a:hover,
ul.ft li a:focus, 
ul.ft li a:active{font-size: 14px;padding: 3px;}

.twitter-signup-scnd-frm { width: 60% !important; left: 20%;padding: 15px 15px 15px;  }
.form-control { display: block; width: 100%; height: 26px !important;} 
.input_icon_login {margin-top: 3px;}

.twitter-signup-scnd-frm .input_icon_login {margin-top: 0px;}

.input_icon_reg {margin-top: 4px; width: 20px; height: 25px;} 


}/*----screen-size-640-End----*/

@media screen and (max-width: 600px){
 
.full-width-video__player, .full-width-video__fallback { min-width: 600px; width: 600px; } 

.header_content { padding: 120px 0 0 !important; } 
.register_frm_scroll_outer p.block-input_reg{
    display: block !important;
    height: 30px !important;
}

.twitter-signup-scnd-frm { width: 60% !important; left: 20%; padding: 10px;}

#login { margin-top: 0%; width: 76% !important; left: 12%; } 



}/*----screen-size-600-End----*/



@media(max-width:480px){
.header_content{padding:0;}
.large-search_bor {width: 95%;}
.popular_rt_text{display:none;}

.full-width-video__player, .full-width-video__fallback { min-width: 480px; width: 480px; }	
.header_content { padding: 80px 0 0 !important; } 

.header_content { padding: 120px 0 0 !important; } 
.copyright_wrp{width:100%;float:none;}
.footer_last_ul { width:318px;float:none;text-align:left;}
ul.ft{padding:0px !important;margin:0px !important;float: none;}
ul.ft li{float: left;}

#login { margin-top: -5%; padding: 20px 10px 20px; width: 75% !important; left: 12%; } 
#register{ margin-top: -5%; padding: 20px 10px 20px; width: 75% !important; left: 12%; } 

.loginpage form p.submit {margin-top: 4px;}

.loginpage form {
    margin-bottom: 4px;
    margin-left: 0;
    margin-top: 10px;
}

.login_frst_wrp {
    width: 100%;
    float: none;
}

.TiwtterL {
    width: 100%;
    float: left;
    text-align: left;
    height: auto;
    min-height: 30px;
    padding-top: 5px;
}

.input_icon_login {margin-top: 3px;height: 25px;}
.forgotpwd_form_wrp { margin-top: 0px !important; } 

#register h1 a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}
.forgetmenot {
    width: 90%;
    margin-left: 10%;
    padding-top: 0px;
}

.left_tiwtterR{width:40%;}
.right_tiwtterR{width:60%;}
.btn-reg-adj{padding:5px;}
.register_frm_scroll_outer input[type="text"] { width: 98%; margin-left: 0px !important; } 
.register_frm_scroll_outer input[type="password"] { width: 98%; margin-left: 0px !important; } 
.register_frm_scroll_outer input[type="email"] { width: 98%; margin-left: 0px !important; } 
.forgetmenot{ width:100%; margin-left: 0%; padding-top: 5px; } 
.input_icon_reg {left: 0px;}

.reset-top-wrap{top:0%;left:15%;width:70%;}
.form-signin {padding: 15px 10px 10px;}


.twitter-signup-scnd-frm { width: 80% !important; left: 10%; padding: 10px;}
h2.form-signin-heading {font-size: 16px;}
.twitter-signup-scnd-wrapp input[type="email"] {font-size:14px;}
.twitter-signup-scnd-wrapp span.hint{font-size:14px;}


.page-topbar .logo-area {width: 170px;}



}/*----screen-size-480-End----*/


@media(max-width:360px){

.large-search {width: 100%;}
.large-search__body[type="text"]{width:64%;}
.large-search__button[type="submit"], .button.large-search__button[disabled="disabled"]{width:36%;}
.fixed_wrapper_homepage ul li{width:100%;}
.footer_img {width: 90px;}
.footer_text{width:66%;margin-left:10px;}
.sub_footer .pull-right{float:left!important;}
.lt_img img {width:50px;}
.lt_img {width:100%;text-align:center;}
.footer_wrapper .footer-list.col-md-3 {width:100%;}
.popular_lt_text{width:78%;}
.rt_text {text-align: center; width: 100%;}
.play{width:40px;}
.play a{font-size:50px;}

.full-width-video__player, .full-width-video__fallback { min-width: 360px; width: 360px ; }	

#register, #login {
margin-top: -5%;
padding: 20px 10px 20px;
width: 200px;
margin-left: 18%;
}
#login h1 {
    font-size: 14px;
}

#login { margin-top: -5%; padding: 10px 10px 10px; width: 80% !important; left: -7%; } 
#register{ margin-top: -5%; padding: 10px 10px 10px; width: 80% !important; left: -7%; } 


.submit button {
    background-color: #FF6E40;
    font-size: 14px;
    padding: 3px;
}

.loginpage form p.submit {
    margin-top: 2px;
    margin-bottom: 3px;
}

.login_frst_wrp a{font-size:14px;}
.login_frst_wrp a:active{font-size:14px;}
.login_frst_wrp a:hover {font-size:14px;}
.login_frst_wrp a :focus{font-size:14px;}
.social_txt_msg {font-size:14px;}

.loginpage form {
margin-bottom: 4px;
margin-left: 0;
margin-top: 0px;
}

.footer_last_ul { width: 300px; float: none; text-align: left; padding: 0px; } 
ul.ft li a {padding: 2px;}
ul.ft li a:hover,
ul.ft li a:focus, 
ul.ft li a:active{padding: 2px;}

.twitter-signup-scnd-frm { width: 90% !important; left: 5%; padding: 10px 4px; top: 8%; } 

}/*----screen-size-360-End----*/

@media(max-width:320px){
.footer_img {width: 100%; }
.footer_text {margin-left: 0; margin-top: 10px; width: 100%;}
.full-width-video__player, .full-width-video__fallback { min-width: 370px; width: 320px; }	


#login { margin-top: -8%; padding: 10px 10px 10px; width: 90% !important; left: -13%; } 
#register{ margin-top: -8%; padding: 10px 10px 10px; width: 90% !important; left: -13%; } 

p.input_wr_lgn{padding-bottom:2px;}

.twitter-signup-scnd-frm { width: 90% !important; left: 5%; padding: 10px 5px; top: 14%; } 

}/*----screen-size-320-End----*/

/*old css call*/
@media only screen and (max-width: 400px) {}
@media only screen and (max-height: 550px) {}
@media only screen and (max-height: 250px){}
/*old css call*/




